$NetBSD: README,v 1.6 2002/12/20 02:42:28 schmonz Exp $

To try to get pkgsrc working on your system, please try the following
as root:

# ./bootstrap [--prefix=${LOCALBASE}] [--pkgdbdir=${PKG_DBDIR}] [--pkgsrc=${PKGSRCDIR}]

The defaults for the arguments are as follows:

	--prefix or --localbase		/usr/pkg
	--pkgdbdir or --pkg_dbdir	/var/db/pkg
	--pkgsrc or --pkgsrcdir		/usr/pkgsrc

It is perfectly acceptable to place ${PKG_DBDIR} under ${LOCALBASE}.

Make sure that you have a working C compiler and make(1) binary in
your path.

See http://www.netbsd.org/Documentation/software/packages.html for
more information about bootstrapping and using pkgsrc.

We'd be very interested in hearing of any successes or failures on
"unknown" (to us) systems.
